IBM Platform Symphony and Spectrum Symphony CVE-2018-1595 Remote Command Execution Vulnerability

Bugtraq ID: 104956
Class: Input Validation Error
CVE: CVE-2018-1595
Remote: Yes
Local: No
Published: Jul 23 2018 12:00AM
Updated: Jul 23 2018 12:00AM
Credit: Andrea Scaduto
Vulnerable: IBM Spectrum Symphony 7.1.2
IBM Spectrum Symphony 7.2.0.2
IBM Platform Symphony 7.1.1
IBM Platform Symphony 6.1.1
IBM Platform Symphony 7.1 FP 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus